﻿.system-unpublished,tr.system-unpublished{background:#e8edf1;border-top:4px solid #c4d3df;border-bottom:4px solid #c4d3df}
#system-debug{color:#777;background-color:#eee;text-align:left;margin:10px;padding:10px}
#system-debug div{font-size:11px;font-family:monospace}
#system-debug ol{padding-left:1.5em}
#system-debug ol li{font-size:11px;margin-bottom:.5em;font-family:monospace}
#system-debug h4{margin-bottom:.5em;margin-top:1em}
.invalid{border-color:red}
label.invalid{color:red}
page span{color:#000;font-weight:700}
.img_caption .left{float:left;margin-right:1em}
.img_caption .right{float:right;margin-left:1em}
.img_caption .left p{clear:left;text-align:center}
.img_caption .right p{clear:right;text-align:center}
.img_caption.none{margin-left:auto;margin-right:auto}
fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}
th{text-align:left;padding-left:5px}
blockquote:before,blockquote:after,q:before,q:after{content:""}
h1,h2,h3,h4,h5,h6{font-weight:400;font-family:'Droid Sans',sans-serif;margin:0 0 5px}
h3{font-size:1.5em}
h4{font-size:1.3em;font-weight:700}
h5{font-size:1.1em;font-weight:700}
h6{font-size:1em;font-weight:700}
ul{margin:10px 0;padding:0 0 0 15px}
ul li{list-style-position:outside}
p{text-align:left;margin:10px 0}
a{color:#3B68AB;text-decoration:none}
body{background:none repeat scroll 0 0 #FFF;color:#555;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:1.5}
#outer{width:970px;margin:0 auto}
#header{height:105px;position:relative;width:970px;margin:0 auto}
#logo{left:0;position:absolute;top:18px}
#nav-menu{position:absolute;top:20px;right:10px}
#right{float:left;overflow:hidden;width:250px;margin:0 0 0 20px}
.front #right{width:310px}
.scheme_3 #content{width:580px;float:left}
.scheme_2 #content{float:left;width:680px}
.front .scheme_2 #content{width:600px;padding:0 0 0 20px}
.scheme_1 #content{width:970px}
#content-in{border-bottom:1px dotted #BDBDBD;float:left;width:100%;margin:0 0 15px;padding:0}
.mod-top-in{padding:0 10px 0 0}
#footer{background:none repeat scroll 0 0 transparent;border-top:1px dotted #BDBDBD;color:#555;font-size:11px;line-height:16px;margin:0 14px 0 22px}
#footer a{color:#555}
#copyrights{float:left;margin:3px 0 0}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clearfix{display:block!important}
* html .clearfix{height:1%}
.clear{clear:both}
#emsize2{border-top:2px solid #6491D4}
#search{position:absolute;right:0;top:53px}
#social{position:absolute;right:267px;top:58px}
#language{border-bottom:1px dotted #E5E5E5;position:absolute;right:0;top:8px;padding:0 0 5px}
#header_menu{border-bottom:1px dotted #E5E5E5;position:absolute;right:80px;top:8px;padding:0 21px 3px 0}
#header_menu ul li{float:left;margin:0 0 0 12px}
#header_menu ul li a{background:none repeat scroll 0 0 transparent;border-radius:0 0 0 0;color:#555;font-size:11px;line-height:16px;padding:0}
h3.djmod-title{background:none repeat scroll 0 0 #6491D4;border-radius:5px 5px 5px 5px;color:#FFF;font-family:'Droid Sans',sans-serif;font-size:16px;line-height:20px;margin:0;padding:8px 5px 8px 20px}
.gray .h3_class{background:none repeat scroll 0 0 transparent}
.gray h3.djmod-title{background:url(../images/ask.png) no-repeat scroll 21px center transparent;color:#1C4C8C;padding:8px 64px}
.gray .djmod-content{border-top:1px dotted #BDBDBD;margin:0 20px;padding:0}
.djmod-content{position:relative;float:left;padding:0 20px}
.title{float:left;font-size:12px;font-weight:700;line-height:16px;width:100%;color:#3b68ab}
.title a{color:#3b68ab}
.create{color:#A5A5A4;font-size:11px;line-height:16px}
.djmod-content .items-row{border-top:1px dotted #BDBDBD;float:left;width:100%;padding:9px 0 8px}
.djmod-content .items-row.row-0{border:medium none}
.link_archive{position:absolute;right:20px;top:-27px}
.link_archive a{background:url(../images/h3_arrow.png) no-repeat scroll right 4px transparent;color:#C1D3EE;font-size:11px;line-height:20px;padding:0 9px 0 0}
#banner{border-top:1px dotted #BDBDBD;padding:23px 0 27px}
#banner .p_title{color:#1C4C8C;float:left;font-family:'Droid Sans',sans-serif;font-size:20px;line-height:20px;margin:16px 0 0 22px}
.p_cisco,.p_redhat,.p_hp,.p_dell{display:inline-block;margin-left:63px;height: 55px}
.p_cisco{width: 96px;background: url(../images/sprite.png) -10px -260px no-repeat}
.p_redhat{width: 185px;background: url(../images/sprite.png) -208px -260px no-repeat}
.p_hp{width: 51px;background: url(../images/sprite.png) -157px -260px no-repeat}
.p_dell{width: 51px;background: url(../images/sprite.png) -106px -260px no-repeat}
.bottom{background:url(../images/sprite.png) repeat-x 0px -1994px;padding:17px 20px 0;border-radius:4px 4px 0 0;}
.modules_bot{float:left;width:630px}
.form{float:right;width:300px}
.rsform td{color:#555;font-size:12px;line-height:16px;vertical-align:top;padding:9px 0 10px}
.rsform .rsform-input-box,.rsform textarea{width:208px;margin:-6px 0 0 30px}
.rsform .rsform-submit-button,.rsform-submit-button,.rsform-button{float:right;margin:1px 0 0}
#SendPrev{float:left;margin-left:30px;}
.rsform .captcha_td{width: 150px;padding-left:30px;}
.rsform table{border-collapse:collapse}
a#toplink{background:url(../images/back_to_top.png) no-repeat scroll 0 center transparent;float:right;margin:7px 0 22px;padding:0 0 0 16px}
.bottom ul.menu li{background:url(../images/sprite.png) no-repeat scroll -10px -1782px transparent;color:#A5A5A4;font-size:11px;line-height:16px;margin:0;padding:0 0 0 11px}
.bottom ul.menu li a{background:none repeat scroll 0 0 transparent;border-radius:0 0 0 0;color:#555;padding:0}
.bottom ul.menu li a:hover,.bottom ul.menu li.active a{background:none;text-decoration:underline}
#modules-top{border-bottom:1px dotted #BDBDBD;margin:0 0 2px;padding:0 0 6px}
.djmodule.gray{background:url(../images/why_shadow.png) no-repeat scroll center bottom transparent;color:#555;font-size:12px;line-height:16px;padding:0 0 11px}
.djmodule{float:left;width:100%;margin:0 0 20px}
.djmodule.gray .djmod-top{background:url(../images/why_bg.gif) repeat-x scroll 0 0 transparent;border:1px solid #F1F1F1;border-radius:5px 5px 5px 5px}
#modules-bottom{color:#555;font-size:11px;line-height:16px}
.contact_mod img{vertical-align:bottom;margin:0 4px 0 0}
.pagination ul{float:left;width:100%;margin:0;padding:0 0 10px}
.pagination ul li{float:left;list-style:none outside none;margin:0 5px 0 0}
#content .djmodule.gray{float:left;width:250px;margin:0 20px 0 0}
#content .items-row,#content .items-leading{border-bottom:1px dotted #BDBDBD;float:left;width:100%;margin:0 0 15px;padding:0 0 18px}
.front #content .blog-featured .items-row{border:none;margin:0;padding:0}
.front #content .blog-featured .items-row .readmore{padding-left:270px}
#outer3{width:970px;margin:0 auto}
#top_blue{border-radius:5px 5px 5px 5px;width:970px;margin:0 auto 0 -58px;}  
#blue_mod{color:#FFF;font-family:'Droid Sans',sans-serif;font-size:20px;line-height:32px;padding:7px 38px 0 31px}
.front_left{float:left;width:605px;padding:11px 0 0}
.front_right{float:left;width:258px;height:193px;margin:0 0 0 32px;background:url(../images/sprite.png) -6px -341px no-repeat}
#top_blue_in{border-radius:5px 5px 5px 5px;float:left;width:970px;padding:0 58px}
.front_link:hover{background:url(../images/sprite.png) no-repeat scroll right -106px transparent;text-decoration:none}
#top_blue_in2{background:url(../images/sprite.png) no-repeat scroll 0px 320px transparent;float:left;padding:0 0 24px;}
#top_blue_in3{background:url(../images/sprite.png) no-repeat scroll -10px -1080px transparent;border-radius:7px 7px 5px 5px;float:left;width:100%;padding:0 0 23px}
.front #top_blue_in3{padding:0 0 101px}
#top_blue_in3.modules_up{padding:0 0 101px}
#modules_up{width:970px;margin:0 auto}
#modules_up .module{width:310px;background:url(../images/sprite.png) no-repeat scroll -7px -1729px transparent;float:left;margin:0 10px 0 0;padding:0 0 10px}
#modules_up h3{background:url(../images/sprite.png) no-repeat scroll 231px -1644px transparent;border-bottom:1px dotted #BDBDBD;color:#1C4C8C;font-size:16px;line-height:20px;padding:14px 50px 14px 0}
#modules_up .module div{background:#FFF;border:1px solid #F1F1F1;border-radius:5px;height:177px;padding:0 19px}
#modules_up .module div div{background:none;border:none;border-radius:0;height:auto;padding:0}
#modules_up_in{float:left;width:100%;margin:-95px 0 20px 58px;padding:0 0 0 10px}
#modules_up .module .custom{line-height:16px;padding:0}
.blog .items-row h2{background:url(../images/intro_title.png) no-repeat scroll 0 8px transparent;margin-bottom:10px;padding:0 0 0 10px}
.item-page h2{padding:10px 0 9px}
.joomla_add_this{height:18px;overflow:hidden}
.dtracker_box{padding:20px 0 0 40px} 
.dtracker_box table{width:400px}
.dtracker_box .button{margin-top:20px}
p.rsticketspro_title,p.rsticketspro_title2,.rsticketspro_tablebig th,.rsticketspro_tablebig2 th{background:none repeat scroll 0 0 #1C4C8C!important}
p.rsticketspro_title2{vertical-align:middle;width:auto;padding:5px 10px}
p.rsticketspro_title2 small{right:10px}
.rsticketspro_fullbox .tabs_title li{margin-top:-1px}
.rsticketspro_fullbox .tabs_title li.active{border-bottom:1px solid #fff}
#main{padding:0 10px}
.cat-items .category{width:100%}
.linked_icon,.twitter_icon,.fb_icon{width:16px;height:16px;background:url(../images/sprite.png) no-repeat -10px -1714px;display:inline-block;vertical-align:middle;margin-right:2px}
.twitter_icon{background:url(../images/sprite.png)  no-repeat -10px -1730px}
.fb_icon{background:url(../images/sprite.png)  no-repeat -10px -1746px}
.contentpaneopen{width:100%;background:none;margin:0;padding:0}
.componentheading{font-size:2.2em;line-height:1.1;padding-bottom:10px}
.contentheading{font-size:1.5em;line-height:1.1;padding-bottom:5px}
.buttonheading{vertical-align:top;padding:5px 0 0 6px}
.small,.createdate,.modifydate{color:#666;font-size:.9em}
.smalldark{color:#222;font-size:.9em}
.highlight{background:orange}
.article_column{vertical-align:top;padding-right:5px}
.column_separator{border-left:1px solid #f6f6f6;padding-left:5px}
#jac-wrapper #btlAddNewComment,.button,button.validate,.rsform-submit-button,.rsform-button{background:url(../images/sprite.png) repeat-x scroll 0px -1501px transparent;border:1px solid #6996E0;border-radius:5px 5px 5px 5px;color:#FFF;cursor:pointer;font-family:arial;font-size:12px;line-height:15px;padding:4px 12px}
.button:hover,button.validate:hover,.rsform-submit-button:hover{background:url(../images/sprite.png) repeat-x scroll 0px -1526px transparent}
.inputbox,.required,.rsform-input-box,textarea{border:1px solid #E7E7E7;border-radius:4px 4px 4px 4px;padding:3px 5px 4px}
th.sectiontableheader,td.sectiontableheader{background-color:#99a;color:#FFF;font-size:11px;font-weight:700;border-top:1px solid #FFF;border-right:1px solid #FFF;padding:5px 10px}
th.sectiontableheader a,td.sectiontableheader a{color:#fff;font-size:11px}
tr.sectiontableentry1 td{background-color:#FAFAFF;font-size:11px;border-top:1px solid #FFF;border-right:1px solid #FFF;padding:4px 10px}
tr.sectiontableentry0 td,tr.sectiontableentry2 td{background-color:#EBECE0;font-size:11px;border-top:1px solid #FFF;border-right:1px solid #FFF;padding:4px 10px}
td.sectiontablefooter{text-align:center}
.contenttoc{float:right;margin-left:10px;margin-bottom:5px;border:1px solid #ccc;background:#f9f9f9}
.contenttoc th{font-weight:700;border-bottom:1px dotted #ccc;padding:5px 10px}
.contenttoc td{font-size:11px;padding:2px 10px}
.tool-title{font-size:95%;font-weight:700;margin:-15px 0 0;padding:15px 0 5px}
.moduletable,.moduletable_menu,.moduletable_text{margin:0 0 7px}
.moduletable h3,.moduletable_menu h3,.moduletable_text h3{color:#525252;font-family:'Droid Sans',sans-serif;font-size:12px;font-weight:700;line-height:20px}
ul.menu,ul#mainlevel{list-style:none outside;margin:0;padding:0}
ul.menu li,ul#mainlevel li{list-style:none outside none;margin:0 0 2px}
ul.menu li a,ul#mainlevel li a{background:url(../images/menu_a.png) no-repeat scroll 230px 12px #1C4C8C;border-radius:3px 3px 3px 3px;color:#FFF;display:block;font-size:11px;line-height:16px;padding:8px 25px 8px 20px}
ul.menu li a:hover,ul.menu li.active a,ul#mainlevel li a:hover,ul#mainlevel li a#active_menu{background:url(../images/menu_a.png) no-repeat scroll 230px 12px #6491D4;text-decoration:none}
ul.menu li.active.parent a{border-radius:3px 3px 0 0}
ul.menu li.active.parent ul li.last a{border-radius:0 0 3px 3px}
ul.menu li.active.parent ul li a{border-radius:0 0 0 0}
ul.menu li.active li a:hover,ul.menu li.active li.active li a:hover,ul.menu li.active li.active li.active li a:hover,ul.menu li.active li.active a,ul.menu li.active li.active li.active a,ul.menu li.active li.active li.active li.active a{background:url(../images/subemnu_a.png) no-repeat scroll 20px 12px #7BADF6}
ul.menu li.active li a,ul.menu li.active li.active li a,ul.menu li.active li.active li.active li a,ul.menu li.active li.active li.active li.active li a{background:url(../images/subemnu_a.png) no-repeat scroll 20px 12px #6491D4;padding:8px 25px 8px 40px}
form .search .inputbox{background:url(../images/sprite.png) no-repeat scroll -10px -1938px transparent;border:medium none;float:left;font-size:11px;width:170px;margin:0;padding:7px 5px 7px 25px}
form .search .button{background:url(../images/sprite.png) no-repeat scroll -12px -1570px transparent;border:medium none;border-radius:0 0 0 0;color:#FFF;cursor:pointer;float:left;font-size:12px;height:27px;line-height:17px;text-align:center;width:60px;padding:5px 0}
form .search .button:hover{background:url(../images/sprite.png) no-repeat scroll -12px -1597px transparent}
.breadcrumbs{border-bottom:1px dotted #BDBDBD;color:#555;display:block;font-size:11px;line-height:11px;margin:0 0 10px;padding:0 0 15px}
.banneritem_text{margin:8px 0}
.bannerfooter_text{text-align:right;font-weight:700}
.poll table.pollstableborder{margin:5px 0}
.poll td.sectiontableentry1,.poll td.sectiontableentry2{text-align:left;padding:3px}
ul.actions{float:right;display:inline;margin-top:13px}
.blog .items-row .actions{margin-top:5px}
ul.actions li{float:right;list-style:none outside none;margin:0 0 0 5px}
.image-left{float:left;margin:0 20px 0 0;padding:0}
.image-right{float:right;margin:0 0 0 20px;padding:0}
.quote{background:url(../images/quote.png) no-repeat scroll 0 0 transparent;color:#616161;float:left;font-size:20px;font-style:italic;line-height:28px;text-align:left;width:210px;padding:0 30px}
.download{background:url(../images/sprite.png) no-repeat scroll right -142px transparent;color:#FFF;float:left;font-family:'Droid Sans',sans-serif;font-size:14px;line-height:32px;width:226px;padding:7px 0 6px 24px;border-radius: 5px;}
.front .download{width:285px;}
.download:hover{text-decoration:none;background:url(../images/sprite.png) no-repeat scroll right -187px transparent}.art_left{float:left;width:250px;margin:0 20px 0 0}
.art_right{float:left;width:330px}
.front_img{margin:10px 0 22px}
.front_link{background:url(../images/sprite.png) no-repeat scroll right -70px transparent;border-radius:5px 5px 5px 5px;box-shadow:2px 2px 2px #557BB4;color:#FFF;float:right;font-size:14px;line-height:32px;font-family:'Droid Sans',sans-serif;margin:0 0 0 14px;padding:1px 38px 3px 13px}.blue_sub{background:url(../images/blue_sub_triangle.gif) no-repeat scroll center bottom transparent;float:right;font-size:30px;line-height:32px;margin:40px 17px 0 0;padding:0 0 27px}
.dj-mtmenu{background:none repeat scroll 0 0 #1C4C8C;border-bottom:1px solid #83A7DD;border-radius:7px 7px 0 0;font-family:Arial,Helvetica,sans-serif;height:40px;list-style:none outside none;position:relative;width:auto;z-index:500;margin:0;padding:0}
.dj-mtmenu li.dj-up{border-right:1px solid #1C4C8C;display:block;float:left;list-style:none outside none;margin:0;padding:0}
.dj-mtmenu li.last{border:medium none!important;float:right}
.dj-mtmenu li.active,.dj-mtmenu li.hover{border-right:1px solid #85a9dd}
.dj-mtmenu li a.dj-up_a{color:#FFF;cursor:pointer;display:block;float:left;font-family:'Droid Sans',sans-serif;font-size:13px;font-weight:400;height:40px;line-height:18px;text-decoration:none;padding:0}
.dj-mtmenu li.first a.dj-up_a{border-radius:5px 0 0 0}
.dj-mtmenu li.last a.dj-up_a{background:url(../images/sprite.png) repeat-x scroll 0px -1807px transparent;border-radius:0 5px 0 0}
.dj-mtmenu li.last a.dj-up_a:hover,.dj-mtmenu li.last.active a.dj-up_a{background:url(../images/sprite.png) repeat-x scroll 0px -1845px transparent;height:40px}
.dj-mtmenu li a.dj-up_a span{display:block;float:left;height:29px;padding:11px 17px 0}
.dj-mtmenu li.hover a.dj-up_a,.dj-mtmenu li.active a.dj-up_a{background:url(../images/sprite.png)repeat-x scroll -0px -1440px transparent;height:41px}
.dj-mtmenu li.hover a.dj-up_a span,.dj-mtmenu li.active a.dj-up_a span{background:none;text-decoration:none}
.dj-mtmenu li.separator > a{cursor:default}
.dj-mtmenu li a.dj-up_a span span.image-title{background:none;display:inline;float:none;height:auto;padding:0 0 0 5px}
.dj-mtmenu img{border:0;margin:0}
.dj-mtmenu li.hover{position:relative;z-index:200}
.dj-mtmenu div.djsubwrap{background:url(../images/sprite.png) no-repeat scroll -10px -533px transparent;border:medium none;left:-150px!important;position:absolute;top:38px;z-index:300;display:none;padding:9px 0 0}
.dj-mtmenu li.last .djsubwrap{background:url(../images/sprite.png) no-repeat scroll -10px -1057px transparent}
.sub-bg{background:url(../images/sprite.png) no-repeat scroll -10px -548px transparent;padding:0 0 4px}
.dj-mtmenu div.djsubwrap .cols_5{width:900px}
.dj-mtmenu div.djsubwrap .cols_4{width:720px}
.dj-mtmenu div.djsubwrap .cols_3{width:540px}
.dj-mtmenu li.hover div.djsubwrap div.sub-bg{background:url(../images/dj_submenu_bottom.png) no-repeat scroll 0 bottom transparent}
.dj-mtmenu ul.dj-submenu li{border:medium none;display:block;float:left;list-style:none outside none;width:177px;margin:0;padding:0 10px}
.dj-mtmenu ul.dj-submenu li a{background:none;border-bottom:1px dotted #BDBDBD;color:#3B68AB;display:block;font-size:12px;font-weight:400;line-height:14px;text-decoration:none;margin:0;padding:6px 0}
.dj-mtmenu ul.dj-submenu li a.dj-more{background:url(../images/dj_sub_1.png) no-repeat scroll right 10px transparent}
.dj-mtmenu ul.dj-submenu li ul li{width:auto;display:block!important;float:none;margin:0;padding:0}
.dj-mtmenu ul.dj-submenu li ul li a{background:url(../images/dj_sub_2.png) no-repeat scroll 0 8px transparent;padding-left:16px}
.dj-mtmenu li.hover ul.dj-submenu li a:hover,.dj-mtmenu li.hover ul.dj-submenu li a.active{color:#ff9b00}
.dj-mtmenu div.djsubwrap .cols_2,.dj-mtmenu div.djsubwrap .cols_1{width:394px}
#sbox-overlay{position:absolute;background-color:#000;left:0;top:0}
#sbox-window{position:absolute;background-color:#fff;text-align:left;overflow:visible;border-radius:3px;padding:10px}
#sbox-content{clear:both;overflow:auto;background-color:#fff;height:100%;width:100%}
.sbox-content-image img{display:block;width:100%;height:100%}
.body-overlayed embed,.body-overlayed object,.body-overlayed select{visibility:hidden}
#sbox-window embed,#sbox-window object,#sbox-window select{visibility:visible}
#sbox-window.shadow{box-shadow:0 0 10px rgba(0,0,0,0.7)}
.sbox-bg{position:absolute;width:33px;height:40px}
.formRed{color:red;font-weight:700}
.formError{color:#CF4D4D;font-weight:700;font-size:10px}
.formField{display:block;overflow:auto}
.formClr{clear:both;display:block}
fieldset.formFieldset{margin-bottom:10px}
fieldset.formFieldset legend{font-weight:700;font-size:16px;padding:0 2px}
fieldset.formFieldset ol.formContainer li{background-image:none;list-style:none;clear:both;margin:0;padding:5px}
strong.formRequired{font-weight:700;font-style:normal;margin-left:3px}
div.formCaption{float:left;width:25%;height:12px;display:block}
div.formBody{display:block;float:left}
div.formDescription{margin-left:3px;padding-left:3px;font-size:11px;font-weight:400}
.rsformProgress{text-align:center;font-size:14px}
.rsformProgressContainer{width:100%;height:4px;border:solid 1px #c7c7c7;overflow:hidden;background:#fff;margin:0 0 10px!important}
.rsformProgressBar{height:4px;background:green;margin:0!important}
div.tooltip,.tool-tip{float:left;background:#ffc;border:1px solid #D4D5AA;max-width:200px;z-index:13000;padding:5px}
div.tooltip p,.tool-text{font-size:90%;margin:0}
.img_caption,div.calheader{text-align:center!important}
a img,.front #content-in,.dj-mtmenu ul.dj-submenu li.last a,.dj-mtmenu ul.dj-submenu li.pre_last a{border:none}
h1,h2{color:#1C4C8C;font-size:22px;line-height:22px;margin-bottom:10px}
a:hover,.contenttoc .active{text-decoration:underline}
html,body,.blog,ul.menu ul,fieldset.formFieldset ol.formContainer{margin:0;padding:0}
#right-in,.djmodule.download_mod .djmod-content,.djmodule.menu_mod .djmod-content,.dj-mtmenu ul.dj-submenu li ul li ul{padding:0}
#modules-top.m3 .mod-top,#modules-bottom.m3 .mod-bottom{float:left;width:33%}
#search label,.front .breadcrumbs,.blog .jac-add-button,.cat-items .category .actions,.formNoError{display:none}
#banner p,ul.menu li.active.parent ul li,ul.latestnews,ul.mostread,ul.relateditems{margin:0}
.dtracker_box td,.cat-items .category td{padding:5px}
.bannerheader,.banneritem_text a{font-weight:700}
.dj-mtmenu li.hover div.djsubwrap,#sbox-image{display:block}
.dj-mtmenu ul.dj-submenu,.dj-mtmenu ul.dj-submenu li ul{list-style:none outside;border:0;display:block;margin:0;padding:0}
.sbox-content-image#sbox-content,.sbox-content-iframe#sbox-content{overflow:visible}
#right ul.menu{width:250px}
#logo_p{margin-bottom:20px}
